<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		<link rel="stylesheet" type="text/css" href="./style.css">
	</head>
	<body>

		<header>
			<!-- navbar -->

			<nav>
				<img src="zuitt-logo.png">


			<ul>
				<li>
					<a href="#">Home</a>
				</li>
				<li>
					<a href="#">Web Dev Program</a>
				</li>
				<li>
					<a href="#">Companies</a>
				</li>

				<li>
				<a href="#">FAQ</a>
				</li>
				<li>
					<a href="#">Blog</a>
				</li>
			</ul>

			</nav>

			<hr>
		</header>

		<h1>What is Zuitt?</h1>

		<p class="zuitt-desc">
			Zuitt is the &#35;1 Philippine-based startup offering web development coding camps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with job hunting skills needed to get hired as Software Engineers.Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted for yourself and for your family.
		</p>

		<h1>
			<button>Apply Now</button>
		</h1>

		<div class="zuitt-content">
			<h1> Succeeed with Zuitt </h1>

			<p>
				<h3>Beginner Friendly</h3>
			</p>

			<p>
				Experience instructors will guide you from the ultimate beginner's lesson to you final dynamic websote, via a live online instruction with passionate peers and one-on-one QA.
			</p>

			<p>
				<h3>Study Now, Pay Later</h3>
			</p>

			<p>
				We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.
			</p>

			<p>
				<h3>Just 4/6 months</h3>
			</p>

			<p>
				Just our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn while working.
			</p>

		</div>


		<footer>

			<table>

				<thead>
					
					<tr>
						<th>About Us</th>
						<th>Careers</th>
						<th>Follow Us</th>
						<th>Contact Us</th>
					</tr>

				</thead>


				<tbody>
					
					<tr></tr>
					<tr></tr>
					<tr></tr>
					<tr></tr>
					<tr></tr>
					<tr></tr>
					<tr></tr>
					<tr></tr>

				</tbody>

				<tfoot>
					
					<tr>
						
						<td>
							<a href="">History</a>
						</td>

						<td>
							<a href="">Junior Developer</a>
						</td>

						<td>
							<a href="">Facebook</a>
						</td>

						<td>(02) 8 282 9520</td>

					</tr>

					<tr>

						<td>
							<a href="">Mission and Vision</a>
						</td>

						<td>
							<a href="">Marketing Associate</a>
						</td>

						<td>
							<a href="">LinkedIn</a>
						</td>

						<td>0917 1668714 (Globe), 0932 868 8713</td>

					</tr>

					<tr>
						
						<td>
							<a href="">Founders</a>
						</td>

						<td>
							<a href="">Legal Staff</a>
						</td>

						<td></td>

						<td>(Smart)</td>

					</tr>

					<tr>
						
						<td>
							<a href="">Branches</a>
						</td>

						<td>
							<a href="">Junior Accountant</a>
						</td>

						<td></td>

						<td>
							<a href="">helpdesk@zuitt.co</a>
						</td>

					</tr>

				</tfoot> 

			</table>
			
			
		</footer>


			<ul class="zuitt-copyright">
				<li>
					<a href="">Terms of Service</a>
				</li>

				<li>
					<a href="">Privacy Policy</a>
				</li>

				<li>&#169; 2017-2019 Zuitt. All Rights Reserved</li>
			</ul>
		

	</body>
</html>